module git.giftfish.de/ston1th/rcctl_exporter

go 1.12

require (
	github.com/go-kit/kit v0.10.0
	github.com/prometheus/client_golang v1.6.0
	github.com/prometheus/common v0.10.0
	github.com/prometheus/node_exporter v1.0.1
	gopkg.in/alecthomas/kingpin.v2 v2.2.6
)
